#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-AQukiYphp2PG55e6E2d9ag
key:                  authenticate-oauth-1.7-AQukiYphp2PG55e6E2d9ag
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  b29b76935eb5d7ab460fa3d09c6ef228
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-AQukiYphp2PG55e6E2d9ag
depends:
    RSA-2.4.1-92FEM0aZBhySQeqUoYb2y SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-BtjhFc1Fib91jMOXLZJBAB
    data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    random-1.2.1-GTaXQEmVKZP2pnqal7ZY4e time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

